#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-DnokhtrTJQNEUVxMDJQAN
key:                  hls-plugin-api-1.6.0.0-DnokhtrTJQNEUVxMDJQAN
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0fa1d70440df7729d41960c311c4b417
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-DnokhtrTJQNEUVxMDJQAN
depends:
    Diff-0.4.1-5fEVAFbMVpM7PXdnbUlXEt
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    dependent-map-0.4.0.0-ChkxjwxtcKcAl6sp4O4g7z
    dependent-sum-0.7.2.0-3iWOOUgwIaC1jhhWAczqDx
    dlist-1.0-H3nZuV4Cu6x25BMSdMVFHl
    extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72 filepath-1.4.2.2 ghc-9.2.8
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    hls-graph-1.9.0.0-5KzfDzAbmtS9puPQRP6ul6
    hw-fingertree-0.1.2.1-14kCFdoPPVQ7GTjxGW9KlC
    lens-5.2.3-Kl7yxswuY6u3w0uMRKVPKi
    lens-aeson-1.2.3-3ezKhdZXocb3JzOe70aooJ
    lsp-1.6.0.0-9TIGVX2Z99Y11Nmommb5TR
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt
    opentelemetry-0.8.0-6pM5yjmAxZT77M6IYhfH11
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    regex-tdfa-1.3.2.2-1xhjl1IlCf4FpybsqAXAC1 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

